[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_in.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\anim\\fab_in.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\snackbar_in.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\anim\\snackbar_in.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_out.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\anim\\fab_out.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\anim\\snackbar_out.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\anim\\snackbar_out.xml"
    }
]